@charset "UTF-8";

/* -------------------------------- 

	base

-------------------------------- */

#content section {
	width:740px;
	margin:0 auto;
	padding:3rem 0 1.5rem;
}

#content p  {
	line-height:1.8;
	margin-bottom:2.8rem;
	letter-spacing:0.07rem;
}

h1.press a {
	display: block;
	width: 90rem;
	margin: 0 auto;
	background: url("../images/press/title_press.png") no-repeat;
	line-height:2.6rem;
	margin-bottom:3rem;
}

@media  only screen and (-o-min-device-pixel-ratio: 5/4),
				only screen and (-webkit-min-device-pixel-ratio: 1.25),
				only screen and (min-device-pixel-ratio: 1.25),
				only screen and (min-resolution: 1.25dppx)
				{
h1.press a {
	background-image: url("../images/press/title_press@2x.png") ;
	background-size: contain;
	}
}

a.btn {
	width: 48rem;
	display: block;
	color: #fff;
	background: #000;
	margin: 0 auto .5rem;
	padding: 1.75rem 0;
	text-align: center;
}
a.btn:hover {
color: #fff;
opacity: 0.6;
}
a.btn:visited {
color: #fff;
}

/* -------------------------------- 

	Title

-------------------------------- */

section h1 {
	border-top: 1px solid #000;
	background-position: 0 1.5rem;
	background-repeat: no-repeat;
	line-height:4.5rem;
	width: 100%;
}

section.pressrelease h1 {
	background-image: url("../images/press/title_news.png") ;
	margin-bottom:3rem;
}

section.form h1 {
	background-image: url("../images/press/title_form.png") ;
	margin-bottom:3rem;
}

section.presscontact h1 {
	background-image: url("../images/press/title_contactus.png") ;
	margin-bottom:3rem;
}

@media  only screen and (-o-min-device-pixel-ratio: 5/4),
				only screen and (-webkit-min-device-pixel-ratio: 1.25),
				only screen and (min-device-pixel-ratio: 1.25),
				only screen and (min-resolution: 1.25dppx)
				{
section.pressrelease h1 {
	background-image: url("../images/press/title_news@2x.png") ;
	background-size: 11.3rem;
	}
section.form h1 {
	background-image: url("../images/press/title_form@2x.png") ;
	background-size: 19.5rem;
	}
section.presscontact h1 {
	background-image: url("../images/press/title_contactus@2x.png") ;
	background-size: 10rem;
	}
}



/* -------------------------------- 

	mail/tel

-------------------------------- */
.presscontact ul {
	font-size:0;
	margin-top:4rem;
	padding:0;
	text-align:left;
}
.presscontact ul li {
	display:inline-block;
	margin-right:4.5rem;
	margin-bottom:2rem;
	
}
.presscontact ul li:first-child {
	display:block;
}



/* -------------------------------- 

	Press release FEED

-------------------------------- */
#pressFeed { width:100%; margin:0 auto 5rem;}
#pressFeed li {
	font-size:1.4rem;
	line-height:1.8;
}
#pressFeed li span {
	display:inline-block;
	*display: inline;  
  *zoom: 1; 
	font-weight:400;
	color:#444;
	font-size:1.2rem;
}
#pressFeed li .date { width:80px; }
#pressFeed li .cate-name { width:50px;}
#pressFeed li a { letter-spacing:.03rem; display:inline-block; vertical-align:top;}
#pressFeed li.more { text-align: right; }
#pressFeed li.more p {  font-size:1.4rem; font-weight:bold; }

#pressFeed #hotNews li span {
	display:block;
	font-weight:400;
	color:#444;
	font-size:1.2rem;
}


@media only screen and (max-width: 767px) {
#pressFeed { width:100%; margin-bottom:2rem;}
#pressFeed h1 { width:90%; margin:0 auto 1.4rem;}
#pressFeed ul { float:none;}
#pressFeed li { line-height:1.4; padding:2% 5%;	border-top:1px solid #E7E7E7;}
#pressFeed li span.cate-name a { color:#333;}
#pressFeed li a {
	display:block;
	color:#e45384;
	font-weight:bold;
}
#pressFeed li.more {
	margin:0;
	background:#e45384;
	text-align:center;
}
#pressFeed li.more a {
	color:#fff;
}
#pressFeed li a:hover {
	text-decoration:underline;
}
#pressFeed li .date { width:auto; margin-right:3%;}
#pressFeed #hotNews { float:none; width:100%;}
#pressFeed #hotNews li { border: none;}
#pressFeed #hotNews li img {
max-width: 100%; width:100%; max-height: 100%; height: 100%;
}
}







